.label-mic {
  font-size: 0.75rem;   /* font mai mic */
  font-weight: bold;     /* face textul bold */
  color: #545454;          /* culoare personalizată */
}

.label-mic .symbol {
  color: red;        /* culoarea simbolului */
}

.input-custom {
  border: 2px solid #2264ab;
  border-radius: 8px;
}

input.custom-placeholder::placeholder {
  font-size: 0.9rem;                     /* dimensiune font */
  font-style: italic;                    /* opțional */
  color: #888888;                        /* culoare placeholder */
}

.text-070 {
  font-size: 0.70rem;   /* font mai mic */
  color: #545454;          /* culoare personalizată */
}

.text-090 {
  font-size: 0.90rem;   /* font mai mic */
  color: #545454;          /* culoare personalizată */
}

.text-100 {
  font-size: 1rem;   /* font mai mic */
  font-style: italic;    /* face textul italic */
  color: #545454;          /* culoare personalizată */
}